export class Name {
    constructor(private first: string, private second: string) {}

    get nameMessage() : string {
        return `Witaj, ${this.first} ${this.second}!`;
    }
}

export class WeatherLocation {
    constructor(private weather: string, private city: string) {}

    get weatherMessage() : string {
        return `Dzisiaj mamy ${this.weather} dzień, w końcu to ${this.city}.`;
    }
}